@media (max-width:1199px){
	.menu_bar .main_menu {margin-top:10px; } 
	.menu_bar .main_menu ul li a {margin:0 10px; font-size:15px;}
	.menu_bar .logo img { max-width:215px;}
	.services_box { margin-bottom:30px;}
	.area_practice { padding-bottom:10px;}
	.search-box {width:600px;}
	.search-container .cross {font-size:26px !important;}
	.inner_contents .table-responsive td {padding:5px;}
}
@media (max-width:991px){
	.logo { float:none; text-align:center; padding:15px 0;}
	.menu_bar .main_menu { margin-top:0;}
	.menu_bar { padding-bottom:10px;}
	.main_menu { float:none;}
	.main_menu ul { text-align:center;}
	.capi .title_text{ font-size:30px; line-height:inherit;}
	.newslater_sec h2 { font-size:26px; line-height:inherit; margin-bottom:0;}
	#home_slider .owl-item .capi .capi_inner { width:100%;}
	.newslater_sec { padding:40px 0;}
	ul.list_news { margin-bottom:20px;}
	ul.inner_social { margin-bottom:20px;}
	.main_form { padding-top:30px;}
	ul.top_info { text-align:center;}
	ul.top_info li { float:none; display:inline-block;}
}
@media (max-width:767px){
	.services_box { min-height:0; max-width:250px; margin:0 auto 30px; padding-bottom:10px;}
	.home_contents { padding-bottom:20px;}
	.copyright_text { text-align:center;}
	ul.footer_social li img { margin-top:-5px;}
	ul.footer_social, ul.top_social { float:none; text-align:center; margin-top:10px;}
	ul.footer_social li, ul.top_social li, ul.top_info li { float:none; display:inline-block;}	
	.top_right { float:none; padding-bottom:10px;}
	ul.top_info { text-align:center;}
	ul.footer_list { margin-bottom:10px;}
	.mean-container .mean-nav ul li a i.fa { display:none;}
	.team_sec .team_thumb { text-align:center;}
	.team_sec .thumbnail { margin:0 auto 10px;}
	.team_text_name { margin-bottom:20px;}
	.search-container {position:relative;}
	
	.search-mobile-icon {position:absolute;cursor: pointer;display: inline-block; font-size:20px; right:110px; top:108px; z-index:9999; text-decoration:none; }
	.search-mobile-icon a {text-decoration:none; color:#fff;}
	.search-mobile-icon a:hover, .search-mobile-icon a:focus {text-decoration:none;}
	.search-box {border: #eee 1px solid;font-weight: 300;color: #333;-webkit-transition: all 0.6s;transition: all 0.6s;width:600px;height:48px;position: absolute;left:17px;top:2px;padding: 5px 30px 5px 10px;z-index: 10; font-size:18px; font-weight:600; border:0; border-bottom:2px solid #1C3078;}
	.search-mobile { background:#fff; position:relative; width:200px; z-index:999;  transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}
	.search-mobile .search-mobile-cross { background:#fff; border-color: #ddd;line-height: 1.38;position: absolute;left:580px;top: 6px;text-align: center; width:25px; z-index:999; font-size:26px; text-decoration:none;}
	.search-mobile .search-mobile-cross a:hover{text-decoration:none;}
	.search-mobile form input:focus {box-shadow:none; outline:0; border:0; border-bottom:2px solid #1C3078;}
	.inner_banner {min-height:0; padding:10px 0; background-size:cover !important; background-attachment:inherit;}
	.inner_banner h1.h2 {padding:0; font-size:24px !important;}
}
@media (max-width:667px){
	.search-box {width:400px;}
	.search-mobile .search-mobile-cross {left:380px;}
	
}
@media (max-width:580px){
	.capi .title_text { font-size:large; margin-bottom:0;}
	#home_slider .item .btn { display:none;}
	.newslater_sec h2 { font-size:x-large;}
	.inner_contents .h2 {font-size:x-large;}
	.newslater_sec h2 {line-height:1.3;}
	.inner_contents ul {padding:0; margin:0; padding:0 20px;}
	.inner_banner h1.h2 {font-size:24px !important;}
}
@media (max-width:480px){
	.search-box {width:270px; font-size:12px;}
	.search-mobile .search-mobile-cross {left:250px;}
	.inner_banner h1.h2 {font-size:30px;}
	.inner_contents h1 {font-size:24px;}
	.inner_contents h2 {font-size:20px;}
}
@media (max-width:414px){
	.breadcrumb { text-align:center;}
	.search-box {width:200px;}
	.search-mobile .search-mobile-cross {left:220px; top:2px; line-height:45px; height:46px; width:35px;}
}
@media (max-width:375px){
	.team_sec [class*="col-"] { width:100%;}
	.search-mobile-icon {top:109px; right:80px;}
	.nb_articles .article_hal a.read_m {font-size:10px;}
}
@media (max-width:360px){
	.newslater_sec h2 { font-size:large;}
	.search-box {width:160px;}
	.search-mobile .search-mobile-cross {left:180px;}
	.search-mobile-icon {top:132px;}
}
	
@media (max-width:359px){
	.area_practice h1, .home_contents h2, .content_sec h2 { font-size:x-large;}
	ul.list_news li { font-size:small;}
	
}